//---------------------------------------------------------------------------
#include <vcl\vcl.h>
#pragma hdrstop
//---------------------------------------------------------------------------
USERES("RVEditCB1.res");
USEFORMNS("Unit1.pas", Unit1, Form1);
USEFORMNS("ListFrm.pas", Listfrm, frmList);
USEFORMNS("PreviewFrm.pas", Previewfrm, frmPreview);
USEFORMNS("PropFrm.pas", Propfrm, frmProp);
USEFORMNS("CPFrm.pas", Cpfrm, frmCP);
//---------------------------------------------------------------------------
WINAPI WinMain(HINSTANCE, HINSTANCE, LPSTR, int)
{
	try
	{
		Application->Initialize();
		Application->CreateForm(__classid(TForm1), &Form1);
		Application->CreateForm(__classid(TfrmList), &frmList);
		Application->CreateForm(__classid(TfrmPreview), &frmPreview);
		Application->CreateForm(__classid(TfrmProp), &frmProp);
		Application->CreateForm(__classid(TfrmCP), &frmCP);
		Application->Run();
	}
	catch (Exception &exception)
	{
		Application->ShowException(&exception);
	}
	return 0;
}
//---------------------------------------------------------------------------
